@charset "utf-8";
body{
	overflow-x: hidden;	
  scrollbar-base-color: orange; 
scrollbar-arrow-color: green;
scrollbar-DarkShadow-Color: blue;
}
	
}
.abouttext {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	float: left;
	margin-top: 35px;
	margin-left: 0px;
	overflow:-y;
}
.ctext {
	margin-top: 100px;
}
.loftouch {
	float:left; 
	width: 490px; 
	height :420px; 
	margin-top:30px;
	font-size:14px; 
	text-align:right;
	overflow:auto;
	font-family:"Courier New", Courier, monospace;
}
.oltext {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
}



.pic {
	float: left;
	margin-top: 50px;
	margin-left: 50px;
}


#menu{
	width:100%;
	height:55px;
	background-color:#e7a836;	
	
}
#site{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-image:url(images/home_bg.jpg)
		
	
}
#sitepages{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/pagebg.jpg)
		
	
}
#critics{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/critics.jpg)
}
#gallerypage{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/gallerypage.jpg)
}
#paintings90{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/90paintings.png)
}
#photo90{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/90photo.png)
}
#paintings{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/paintings.png)
}
#prints{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/prints.png)
}
#sculpture13{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/13sculptures.png)
}
#photo13{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/photo13.png)
}
#expo{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/expo.png)
}
#presp{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/presp.png)
}
#urban{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/urban.png)
}
#coffee{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/coffee.png)
}
#painting80{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/80paintings.png)
}
#sculpture80{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/80sculptures.png)
}
#photo80{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/80photo.png)
}
#thankyou{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/thankyou.jpg)
}
#videopage{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/videopage.jpg)
}
#wallart{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/2d3d.png)
}
#loft{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/loftpage.png)
}
#contact{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:1034px;
	height:703px;
	background-color:#FFF;
	background-image:url(images/contact.jpg)
}
#videotext{
	float:left;
	width:1100px;
	margin-top:147px;	
	
}
#videotextnew{
	float:left;
	width:1000px;
	margin-top:180px;	
	
}
#videotextnew1{
	float:left;
	width:1000px;
	margin-top:180px;
	margin-left:300px;
	
}
#video{
	width:530px;
	float:left;
		
}

.about {
	margin-left:140px;
	margin-top:0px;
}
#text{
	width:470px;
	float:left;	
	margin-top:30px;
	font-family:"Courier New", Courier, monospace;
}

#footer{
	text-align:center;
	width:1000px;
	height:25px;
	
	margin-left:auto;
	margin-right:auto;	
	
}	
/* SOCIAL --------------------------------------------------------*/

#nav li.social{
	display: block;
	overflow: hidden;
}

#nav li.social a{
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	padding: 0px;
	margin: 11px 5px;
	text-indent: -9000px;
}


/*bublil-----------*/
/* Social icons ------------------------------*/

.aim{ background: url(../img/komodo-icons/aim_16.png); }
.gallerypage {
	float: left;
	height: 350px;
	width: 1100px;
	margin-top: 0px;
	margin-left: 100px;
}
#gallerybg {
	background-image: url(../images/gallerybg.jpg);
}


.homepagegraybox {
	float: left;
	height: 151px;
	width: 430px;
	margin-top: 70px;
	margin-left: 120px;
}
.footer {
	float: left;
	height: 50px;
	width: 300px;
	margin-bottom: 0px;
	margin-left: 700px;
}


#videobg {
	background-image: url(../images/videobg.png);
	background-repeat: no-repeat;
}
.pagefooter {
	float: left;
	height: 50px;
	width: 300px;
	margin-top: 200px;
	margin-left: 700px;
}

#homepagelinks {
	margin-top: -600px;
	margin-left: 650px;
	height: 350px;
	width: 470px;
	float: left;
}
a:link {color:#000;}      /* unvisited link */
a:visited {color:#000;}  /* visited link */
a:hover {color:#000;}  /* mouse over link */
a:active {color:#000;}  /* selected link */

.links {
	
	font-family: "Courier New", Courier, monospace;
	font-size: 30px;
	color: #000;
	margin-top: 30px;
	margin-left: 50px;
}
#pagebotr{
	margin-left:800px;
	margin-bottom:-20px;
	width:599px;
	width:190px;
	background-image:url(../images/pagebotr.jpg);	
	
}

#homepagegraybox {
	background-image: url(../images/homepagehead.png);
}

#videoboxbg {
	background-image: url(../images/videobg.png);
}

.videobox {
	background-repeat: no-repeat;
	float: left;
	height: 350px;
	width: 530px;
	margin-top: 220px;
	margin-left: -430px;
}

#sgbot {
	background-image: url(../images/sgbot.png);
	background-repeat: no-repeat;
}

#sg {
	background-image: url(../images/sg.png);
	background-position: left;
}

#textbg {
	background-image: url(../images/homelinksbg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#homehead {
	background-image: url(../images/homepagehead.png);
	background-repeat: no-repeat;
}


.paragraph {
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000;
}
.videobg {
	background-image: url(../images/videobg.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	margin-left:120px;
}

.page_bg {
	background-color: #FFFFFF;
	width: 100%;
}


.pagetitle {
	font-family: "MS Serif", "New York", serif;
	font-size: 60px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}



.copyright {
	font-family: "MS Serif", "New York", serif;
	font-size: 16px;
	color: #000;
}

.sgbot {
	float: left;
	height: 153px;
	width: 531px;
	margin-top: -250px;
	margin-left: 120px;
}
#homepagelinks {
	background-image: url(../images/homelinksbg.png);
}





.homepagelinks {
	font-family: "MS Serif", "New York", serif;
	font-size: 20px;
	font-weight: bolder;
	color: #000;
	text-align: left;
	float: left;
	height: 350px;
	width: 500px;
	margin-left: 640px;
}

.apple{ background: url(../img/komodo-icons/apple_16.png); }
.bebo{ background: url(../img/komodo-icons/bebo_16.png); }
.blogger{ background: url(../img/komodo-icons/blogger_16.png); }
.brightkite{ background: url(../img/komodo-icons/brightkite_16.png); }
.sgnew {
	float: left;
	height: 150px;
	width: 600px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 600px;
}
#sgnewbg {
	background-image: url(../images/sg.png);
	
	
}


.cargo{ background: url(../img/komodo-icons/cargo_16.png); }
.delicious{ background: url(../img/komodo-icons/delicious_16.png); }
.designfloat{ background: url(../img/komodo-icons/designfloat_16.png); }
.designmoo{ background: url(../img/komodo-icons/designmoo_16.png); }
.deviantart{ background: url(../img/komodo-icons/deviantart_16.png); }
.digg{ background: url(../img/komodo-icons/digg_16.png); }
.dopplr{ background: url(../img/komodo-icons/dopplr_16.png); }
.dribbble{ background: url(../img/komodo-icons/dribbble_16.png); }
.email{ background: url(../img/komodo-icons/email_16.png); }
.ember{ background: url(../img/komodo-icons/ember_16.png); }
.pageright {
	float: left;
	height: 420px;
	width: 600px;
	margin-top: -420px;
	margin-left: 600px;
}
#pagetopr {
	background-image: url(../images/pagetopr.jpg);
		float: left;
	height: 175px;
	width: 595px;
	margin-top: -525px;
	margin-left: 600px;
	
}

#pagerightbg {
	background-image: url(../images/pageright.jpg);
}
.text {
	font-family: "MS Serif", "New York", serif;
	font-size: 16px;
	color: #000;
}




.aboutimg {
	margin-top: 70px;
	margin-left: 120px;
}

.pagetitlenew {
	font-family: "MS Serif", "New York", serif;
	font-size: 56px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	margin-top: 50px;
}
.textblock {
	font-family: "MS Serif", "New York", serif;
	font-size: 16px;
	float: left;
	margin-top: 20px;
	margin-left: 300px;
}


#pagebotbg {
	background-image: url(../images/pagebot.jpg);
}
.pagebot {
	float: left;
	height: 178px;
	width: 500px;
	margin-left: 100px;
	margin-bottom: 200px;
}
.pagetopr {

}



.pagetop {
	float: left;
	height: 173px;
	width: 500px;
	margin-top: 100px;
	margin-left: 100px;
}

.pageleft {
	float: left;
	height: 420px;
	width: 500px;
	margin-top: 270px;
	margin-left: -500px;
}
#pagetopbg {
	background-image: url(../images/pagetop.jpg);
}




.evernote{ background: url(../img/komodo-icons/evernote_16.png); }
#pageleftbg {
	background-image: url(../images/pageleft.jpg);
}

.facebook{ background: url(../img/komodo-icons/facebook_16.png); }
.flickr{ background: url(../img/komodo-icons/flickr_16.png); }
.forrst{ background: url(../img/komodo-icons/forrst_16.png); }
.friendfeed{ background: url(../img/komodo-icons/friendfeed_16.png); }
.gamespot{ background: url(../img/komodo-icons/gamespot_16.png); }
.google{ background: url(../img/komodo-icons/google_16.png); }
.google_voice{ background: url(../img/komodo-icons/google_voice_16.png); }
.google_wave{ background: url(../img/komodo-icons/google_wave_16.png); }
.googletalk{ background: url(../img/komodo-icons/googletalk_16.png); }
.gowalla{ background: url(../img/komodo-icons/gowalla_16.png); }
.grooveshark{ background: url(../img/komodo-icons/grooveshark_16.png); }
.ilike{ background: url(../img/komodo-icons/ilike_16.png); }
.komodomedia_azure{ background: url(../img/komodo-icons/komodomedia_azure_16.png); }
.komodomedia_wood{ background: url(../img/komodo-icons/komodomedia_wood_16.png); }
.lastfm{ background: url(../img/komodo-icons/lastfm_16.png); }
.linkedin{ background: url(../img/komodo-icons/linkedin_16.png); }
.mixx{ background: url(../img/komodo-icons/mixx_16.png); }
.mobileme{ background: url(../img/komodo-icons/mobileme_16.png); }
.mynameise{ background: url(../img/komodo-icons/mynameise_16.png); }

.myspace{ background: url(../img/komodo-icons/myspace_16.png); }

.netvibes{ background: url(../img/komodo-icons/netvibes_16.png); }
.newsvine{ background: url(../img/komodo-icons/newsvine_16.png); }
.openid{ background: url(../img/komodo-icons/openid_16.png); }
.orkut{ background: url(../img/komodo-icons/orkut_16.png); }
.pandora{ background: url(../img/komodo-icons/pandora_16.png); }
.paypal{ background: url(../img/komodo-icons/paypal_16.png); }
.picasa{ background: url(../img/komodo-icons/picasa_16.png); }
.playstation{ background: url(../img/komodo-icons/playstation_16.png); }
.plurk{ background: url(../img/komodo-icons/plurk_16.png); }
.posterous{ background: url(../img/komodo-icons/posterous_16.png); }
.qik{ background: url(../img/komodo-icons/qik_16.png); }
.readernaut{ background: url(../img/komodo-icons/readernaut_16.png); }
.reddit{ background: url(../img/komodo-icons/reddit_16.png); }
.roboto{ background: url(../img/komodo-icons/roboto_16.png); }
.rss{ background: url(../img/komodo-icons/rss_16.png); }
.sharethis{ background: url(../img/komodo-icons/sharethis_16.png); }
.skype{ background: url(../img/komodo-icons/skype_16.png); }
.stumbleupon{ background: url(../img/komodo-icons/stumbleupon_16.png); }
.technorati{ background: url(../img/komodo-icons/technorati_16.png); }
.tumblr{ background: url(../img/komodo-icons/tumblr_16.png); }
.twitter{ background: url(../img/komodo-icons/twitter_16.png); }
.viddler{ background: url(../img/komodo-icons/viddler_16.png); }
.vimeo{ background: url(../img/komodo-icons/vimeo_16.png); }
.virb{ background: url(../img/komodo-icons/virb_16.png); }
.windows{ background: url(../img/komodo-icons/windows_16.png); }
.wordpress{ background: url(../img/komodo-icons/wordpress_16.png); }
.xing{ background: url(../img/komodo-icons/xing_16.png); }
.yahoo{ background: url(../img/komodo-icons/yahoo_16.png); }
.yahoobuzz{ background: url(../img/komodo-icons/yahoobuzz_16.png); }
.yelp{ background: url(../img/komodo-icons/yelp_16.png); }
.youtube{ background: url(../img/komodo-icons/youtube_16.png); }
.zootool{ background: url(../img/komodo-icons/zootool_16.png); }


.icon{
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 22px;
}


/*

The list of icon files in 16px

 aim_16.png
 apple_16.png
 bebo_16.png
 blogger_16.png
 brightkite_16.png
 cargo_16.png
 delicious_16.png
 designfloat_16.png
 designmoo_16.png
 deviantart_16.png
 digg_16.png
 dopplr_16.png
 dribbble_16.png
 email_16.png
 ember_16.png
 evernote_16.png
 facebook_16.png
 flickr_16.png
 forrst_16.png
 friendfeed_16.png
 gamespot_16.png
 google_16.png
 google_voice_16.png
 google_wave_16.png
 googletalk_16.png
 gowalla_16.png
 grooveshark_16.png
 ilike_16.png
 komodomedia_azure_16.png
 komodomedia_wood_16.png
 lastfm_16.png
 linkedin_16.png
 mixx_16.png
 mobileme_16.png
 mynameise_16.png
 myspace_16.png
 netvibes_16.png
 newsvine_16.png
 openid_16.png
 orkut_16.png
 pandora_16.png
 paypal_16.png
 picasa_16.png
 playstation_16.png
 plurk_16.png
 posterous_16.png
 qik_16.png
 readernaut_16.png
 reddit_16.png
 roboto_16.png
 rss_16.png
 sharethis_16.png
 skype_16.png
 stumbleupon_16.png
 technorati_16.png
 tumblr_16.png
 twitter_16.png
 viddler_16.png
 vimeo_16.png
 virb_16.png
 windows_16.png
 wordpress_16.png
 xing_16.png
 yahoo_16.png
 yahoobuzz_16.png
 yelp_16.png
 youtube_16.png
 zootool_16.png
*/
#bg_test table tr td table tr td table {
	text-align: left;
}


/************************************************* 
Elliot version 1.0.1 
*************************************************/ 

/* IMPORTS ------------------------------------------------------------*/

@import url('reset.css');


/* HACKS ------------------------------------------------------------*/

.clear{
	clear:both;
	height:1px;
}

.inv{
 display:none;
}

.pp_social .facebook,
.pp_social .twitter{ background: none; }


/* GENERAL ------------------------------------------------------------*/

html, body{ width: 100%; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:  12px;
	line-height: 1.6em;
	color: #606060;
}


h1{ font-size: 30px; }

h2{ font-size: 28px; }

h3{ font-size: 26px; }

h4{ font-size: 24px; }

h5{ font-size: 22px; }

h6{ font-size: 20px; }

h1,h2,h3,h4,h5,h6{
	margin-bottom: 21px;
	line-height: 21px;
	font-family: "a dripping marker";
	font-weight: bold;
	text-shadow: 1px 1px rgba(255, 255, 255, 1);
	line-height: 1.2em;
	font-size: 75px;
	color: #FFCC33;
}



p{ margin-bottom: 21px; }

.title-divider{
	background: url(../img/sidebar-dividers.png) repeat-x bottom left;
	margin-bottom: 30px;
	padding-bottom: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
}

.hr-divider{ 
	margin-bottom: 38px;
	padding-bottom: 22px;
	background: url(../img/sidebar-dividers.png) repeat-x bottom left;
}

#comments-wrap .comment-reply-link{
	color: #606060;
}

/* BACKGROUND ------------------------------------------------------------*/

#bg {
	position: fixed;
	top: 0; 
	left: 0; 
	z-index: -50;
}

.bgwidth { width: 100%; }

.bgheight { height: 100%; }

#no-bg-click{
	position: fixed;
	top: 0; 
	left: 0; 
	width: 100%;
	height: 100%;
	z-index: -20;
}

/* SOCIAL --------------------------------------------------------*/

#nav li.social{
	display: block;
	overflow: hidden;
}

#nav li.social a{
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	padding: 0px;
	margin: 11px 5px;
	text-indent: -9000px;
}

/* PAGE WRAP ------------------------------------------------------------*/

#page-wrap { 
	overflow: hidden;
	position: relative;
	width: 750px; 
	margin: 30px auto 90px auto; 
	padding: 30px 0px; 
	background: url(../img/light-bg.png) repeat-x #FFFFFF bottom; 
	
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2); 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#pagebg {
	background-image: url(../images/page.jpg);
	width: 100%;
}

.videobg {
	background-image: url(file:///D|/d/Clients/Smadar%20Grossman/videobg.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	margin-left:120px;
}

body.wide-950 #page-wrap { 
	width: 10434px; 	
}


#page-wrap #content { 
	width: 450px;
	float: left;
	margin-left: 30px;
}

body.wide-950 #page-wrap #content { 
	width: 650px;
}

#page-wrap #content.fullwidth { 
	width: 690px;
}

body.wide-950 #page-wrap #content.fullwidth { 
	width: 890px;
}
/* FILTER ------------------------------------------------------------*/

.gallery-filter{
	display: table;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 150px;
	padding: 0px 20px;
	
	background: url(img/light-bg.png) repeat-x #dadada;
	border-radius: 10px;
	-moz-border-radius:  10px;
	-webkit-border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2);
}
.years{
	display: table;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 150px;
	padding: 0px 20px;
	
	background: url(img/light-bg-gray.png) repeat-x #dadada;
	border-radius: 10px;
	-moz-border-radius:  10px;
	-webkit-border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2);
}
.years a{
	text-decoration: none;
	color: #606060;
}
.years li{
	display: block;
	float: left;
	height: 100%;
	line-height: 40px;
	padding: 0px 10px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.years li:hover{
	background: url(../img/nav-over-rev.png) repeat-x left bottom;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;

}
.gallery-filter2{
	display: table;
	overflow: hidden;
	margin-top: 0px;
	margin-left: 350px;
	padding: 0px 20px;
	
	background: url(img/light-bg.png) repeat-x #dadada;
	border-radius: 10px;
	-moz-border-radius:  10px;
	-webkit-border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2);
}
.gallery-filter3{
	display: table;
	overflow: hidden;
	margin-top: 0px;
	margin-left: 300px;
	padding: 0px 20px;
	
	background: url(img/light-bg.png) repeat-x #dadada;
	border-radius: 10px;
	-moz-border-radius:  10px;
	-webkit-border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2);
}
.gallery-filter4{
	display: table;
	overflow: hidden;
	margin-top: 0px;
	margin-left: 180px;
	padding: 0px 20px;
	
	background: url(img/light-bg.png) repeat-x #dadada;
	border-radius: 10px;
	-moz-border-radius:  10px;
	-webkit-border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2);
}
.gallery-filter a{
	text-decoration: none;
	color: #606060;
}

.gallery-filter li{
	display: block;
	float: left;
	height: 100%;
	line-height: 40px;
	padding: 0px 10px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.gallery-filter li:hover{
	background: url(../img/nav-over-rev.png) repeat-x left bottom;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;

}

/* GALLERY ------------------------------------------------------------*/

#gallery-holder{
	display: block;
	width: 750px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.gallery-thumbs{
	overflow: hidden;
	margin: 10px 0px;
	line-height: 0em;
	width: 780px;
}

.gallery-thumbs>li{
	float: left;
	margin: 10px 30px 10px 0px;
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2); 
}

/* SIDEBAR ------------------------------------------------------------*/

#sidebar{
	float: left;
	width: 210px;
	margin-left: 30px;
}

#sidebar a{
	text-decoration: none;
	color: #606060;
}

#sidebar .side-title{
	line-height: 48px;
	padding: 0 10px 0 10px;
	margin-bottom: 20px;
	border-top: 2px solid #d7d7d7;
	border-bottom: 2px solid #ffffff;
	background: url(../img/light-bg.png) repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
}

/* Categories menu ----------------------------------------------------*/

#sidebar>ul>li{
	display: block;
	background: url(../img/sidebar-dividers.png) repeat-x bottom left;
}


#sidebar>ul>li>a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px 0px;
	text-shadow: 1px 1px rgba(255, 255, 255, 1);
}
.homebg {
	background-image: url(images/homebg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#sidebar>ul>li:hover{ 
	color: #000;
	background: url(../img/sidebar-dividers-over.png) repeat-x bottom left;
}
#bg_test {
	background-image: url(../images/homebg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 1000px;
	width: 100%;
	overflow-y:hidden;
    overflow-x:hidden;
}

#pagebgnew {
	background-image: url(../images/page.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 1000px;
	width: 100%;
	overflow-y:hidden;
    overflow-x:hidden;
}
/* META ----------------------------------------------------*/

.entry-meta{
	margin-bottom: 12px;
	font-size: 11px;
	font-style: italic;
	color: #9b9a9a;
}

.entry-meta span{
	padding: 3px 0px 2px 20px;
	background: url(../img/light-icons.png) no-repeat; 
}

.entry-meta span.author{ background-position: 0px -5px }

.entry-meta span.date{ background-position: 0px -41px  }

.entry-meta span.comments{ background-position: 0px -180px  }

.entry-meta span.tags{ background-position: 0px -76px }

.entry-meta a{
	text-decoration: none;
	color: #9b9a9a;
}

.entry-meta a:hover{ 
	color: #606060;
	text-decoration: underline;
}

/* BLOG ----------------------------------------------------*/

.blog-title{ 
	line-height: 1.2em;
	margin-bottom: 10px;
	padding-bottom: 15px;
	background: url(../img/sidebar-dividers.png) repeat-x bottom left;
}	

.blog-title span{
	display: block;
	padding-left: 35px;
	background: url(../img/title-bullet.png) no-repeat 0px 2px;	
}

.post-entry a,
.single-post-entry a{
	color: #FFCC33;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
}


.post-entry{
	margin-bottom: 21px;
	padding-bottom: 5px;
}

.single-post-entry{
	margin-bottom: 21px;
}

.entry-feature-image,
.single-entry-feature-image{
	margin-bottom: 15px;
	line-height: 0em;
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,.2); 
	box-shadow: 0px 2px 2px rgba(0,0,0,.2); 
}

/* COMMENTS ------------------------------------------------------------*/

#comments-wrap a{
	text-decoration: none;
}

.comment {
  border-bottom: 1px #ccc dotted;
  margin: 0 0 18px;
  padding: 0 0 18px;
}


.respond-title-wrap,
.comment-title-wrap {
	border-bottom: 1px solid #ecedf3;
	padding: 0 0 15px 0;
	margin: 0 0 30px 0;
}

#respond-title,
#comments,
.add-comment-link {
	font-size: 15px;
	color: #2c2d31;
	font-weight: bold;
}

.respond-caption { font-size: 11px; }

.add-comment-link a {
	text-decoration: none;
	font-size: 12px;
	padding: 0 15px 0 0;
}

.commentlist {
	margin: 0 0 30px 0;
	list-style-type: none;
	font-size: 13px;
}

.commentlist ul {
	margin: 0 0 0 10px;
	padding: 0 0 0 40px;
}

.commentlist ul li { padding: 0 0 25px 0; }

.commentlist ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}

.commentlist ul li:first-child .comment-border {
	 border-bottom: 1px #ccc dotted;
	margin: 18px 0 0 0;
 	height: 18px;
	width: 430px;
}

.comment {
	margin: 0 0 18px 0;
	padding: 0 0 18px 0;
}

.children .comment {  
	border-bottom: none;
	margin-top: 20px;
	border-top: 1px #ccc dotted;
	
}

.children { list-style-type: none; }

.comment .avatar {
	float: left;
	margin: 2px 15px 0 0;
}

.comment .children .avatar {
	width: 30px;
	height: 30px;
	margin: 4px 10px 0 0;
}

.comment p:last-child { margin: 0; }

.comment-meta { 
	margin: 0 0 12px 50px; 
	color: #a4a5aa;
	font-size: 11px;
	position: relative;
}

.children .comment-meta { margin-left: 40px; }

.comment-meta a {
	font-weight: normal;
	color: #ccc;
	padding: 0 15px 0 0;
}

.comment-reply-link-wrap {
	position: absolute;
	right: 0;
	top: -18px;
}

.comment-author cite {
	font-weight: bold;
	font-style: normal;
	color: #2C2D31;
	margin: 0;
	padding: 0;
}

.comment-author cite a {
	padding: 0 15px 0 0;
}

.comment .children .comment-body { margin: 20px 0 0 20px; }

.nocomments {
	text-align: center;
	padding: 20px;
}

.comment-body ul { list-style-type: disc; }

.comment-body ol { list-style-type: decimal; }

/* CONTACT ------------------------------------------------------------*/

.contact-data span{
	display: block;
	padding-left: 22px;
	background: url(../img/light-icons.png) no-repeat transparent;
}

.contact-data .ico-tel{ background-position: 0px -113px;  }
	
.contact-data .ico-email{ background-position: 0px -147px; }

#map {
  /* Google map */

  height: 350px;
  width: 100%;
  margin-bottom: 20px;
}

/* FORMS ------------------------------------------------------------*/

#commentform,
#contactForm{
	margin-bottom: 18px;
}

#contactForm input,
#contactForm textarea,
#commentform input,
#commentform textarea{
	padding: 10px 15px;
	background: #fff;
	color: #606060;
	border: 1px  solid #d6d6d6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: auto;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#contactForm input,
#commentform input{
	width: 200px;
	margin-bottom: 20px;
}

#contactForm textarea,
#commentform textarea{
	width: 400px;
	height: 230px;
}

#contactForm #submit,
#commentform #submit{
	width: 76px;
	margin: 21px 0px;
	padding: 10px 14px;
	
	color: #cbcbcb;
	text-shadow: 0px 1px rgba(0, 0, 0, 0.9);
	
	background: -webkit-gradient(linear, left top, left bottom, from(#656464), to(#303030)); 
	background: -moz-linear-gradient(top,  #656464,  #303030);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#656464', endColorstr='#303030', GradientType=0);
}

#contactForm #submit:hover,
#commentform input#submit:hover{
	opacity: 0.8;
}

#contactForm label,
#commentform label{
	padding-left: 7px;
}


#respond{ 
	margin: 25px 0 50px 0px;
	overflow: hidden;
}

#respond .cancel-comment-reply a{
	color: #282d34;
	text-decoration: none;
	margin-bottom: 20px;
	display: block;
}


/* PAGER ------------------------------------------------------------*/

.pager{
	overflow: hidden;
	display: block;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	font-size: 10px;
}

.pager li{
	display: block;
	margin-right: 5px;
	float: left;
}

.pager li a{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	color: #282d34;
	width: 20px;
	height: 20px;
	border-top: 2px solid #b0b0b0;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background: #dfdfdf;
}

.pager li:hover a,
.pager li.active a{
	color: #fff;
	background: #282d34;
	border-top: 2px solid transparent;	
}

/* FOOTER ------------------------------------------------------------*/

#footer-container {
    display: none;
    left: 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1000;
}

#footer-overlay {
	background: url(../img/light-bg.png) repeat-x #e8e8e8;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
	padding: 40px 0;
	position: relative;
	z-index: 1000;
}

#footer-wrapper{
	overflow: hidden;
	width: 780px;
	margin: 0 auto;
}

body.wide-950 #footer-wrapper{
	width: 1043px;
}


#footer-wrapper .footer-col{
	width: 230px;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}

body.wide-950 #footer-wrapper .footer-col{
	width: 207px;
}


#footer-wrapper .footer-col img.borderer{
	background: #f1f1f1;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#DADADA)); 
	background: -moz-linear-gradient(top,  #ffffff,  #DADADA);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#DADADA', GradientType=0);
	
	padding: 10px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.3); 
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,.3); 
	box-shadow: 0px 1px 2px rgba(0,0,0,.3); 
}


#footer-open {
    margin: 0;
    position: absolute;
    right: 0;
    top: -60px;
    width: 60px;
    height: 60px;
    z-index: 999;
    background: url(../img/footer-open.png) no-repeat;
}

#footer-open a{
	display: block;
	width: 100%;
	height: 100%;
}

.footer-close {
	 background: url(../img/footer-close.png) no-repeat;
}

/* FOOTER lists ------------------------------------------------------------*/


#footer-wrapper .footer-col ul>li{
	background: url(../img/sidebar-dividers.png) repeat-x bottom left; 
	padding-bottom: 9px;
	padding-top: 9px;
}

#footer-wrapper .footer-col ul>li:first-child{
	padding-top: 0px;
}

#footer-wrapper .footer-col ul>li:last-child{
	border: none;
}

#footer-wrapper .footer-col a{
	text-decoration: none;
	color: #606060;
}

/* TWITTER ------------------------------------------------------------*/


#footer-wrapper .tweet_list  a{
	color: #EB598F;
}

#footer-wrapper .tweet_list .tweet_time a{
	color: #929292;
	font-style: italic;
}

/* SCROLL ------------------------------------------------------------*/

#scroll-holder{
	display: none;
	background: #f1f1f1;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#DADADA)); 
	background: -moz-linear-gradient(top,  #ffffff,  #DADADA);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#DADADA', GradientType=0);


	position: absolute;
	top: 30%;
	width: 100%;
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2); 
}

#makeMeScrollable{
	width:100%;
	position: relative;
}

#makeMeScrollable div.scrollableArea img{
	position: relative;
	float: left;
	margin: 10px 5px;
	padding: 0;
}

#makeMeScrollable div.scrollableArea img:hover{
	opacity: 0.9;
}

/* LINK BUTTON  ------------------------------------------------------------*/

.link-button{
	display: table;
	line-height: 2.5em;
	padding: 4px 15px;
	background: url(../img/light-bg.png) repeat-x;
	text-decoration: none;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,.2); 
	box-shadow: 0px 2px 2px rgba(0,0,0,.2); 
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.link-button,
.post-entry .link-button{
	color: #cbcbcb;
	text-shadow: 0px 1px rgba(0, 0, 0, 0.9);
	
	background: -webkit-gradient(linear, left top, left bottom, from(#656464), to(#303030)); 
	background: -moz-linear-gradient(top,  #656464,  #303030);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#656464', endColorstr='#303030', GradientType=0);
}

.link-button:hover,
.post-entry .link-button:hover{
	color: #fff;
}


/* LOADING  ------------------------------------------------------------*/

.loading-img{
	background: url(../img/loading.gif) no-repeat center center;
}

/* NAVIGATION --------------------------------------------------------*/

#nav{
	position: absolute;
	font-size: 12px;
	width: 100%;
	
	
}



#nav>li{
	display: block;
	float: left;
	
	line-height: 30px;
	
}

#nav li>a,
#nav>li.current-menu-item:hover>a{ 
	text-decoration: none;
	color: transparent;
	padding: 0px 10px;
	text-shadow: 1px 1px rgba(255, 255, 255, 0.7);
}

#nav>li:hover{

	color: transparent;
	background: url(../img/current-menu-item-black.png) repeat-x;
}

#nav>li:hover>a{
	color: transparent;
	text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}

#nav>li.current-menu-item{
	background: url(../img/nav-over-rev.png) repeat-x left bottom;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
}

#nav>li.social,
#nav>li.search-box{
	float: right;
	margin-right: 20px;
}

#nav>li.logo{
	line-height: 0px;
	margin-left: 20px;
	margin-right: 20px;
}



#nav>li.logo:hover,
#nav>li.search-box:hover,
#nav>li.social:hover{
	background: none;
	; 
}

/* SUB NAV ------------------------------------------------------------*/

#nav>li ul{
	display: block;
	margin-top: 10px;
	background: #4d4d4e;
	margin-left: -1px;
	
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-webkit-box-shadow: 0px 2px 2px  rgba(0,0,0,.3); 
	-moz-box-shadow: 0px 2px 2px  rgba(0,0,0,.3); 
	box-shadow: 0px 2px 2px rgba(0,0,0,.3);
}

#nav>li ul li a{
	color: #f1f1f1;
	text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}

#nav>li ul li{
	border-top: 1px solid #606060;
}

#nav>li ul li:first-child{
	border: none;
}

#nav>li ul li:hover{
	color: #000;
	background: url(../img/sub-over.png) repeat-x;
}

/* SEARCH ------------------------------------------------------------*/

#searchform #s{
	color: #948d7a;
	font-size: 10px;
	margin-top:8px;
	width: 100px;
	padding: 5px 20px 5px 10px;
	border: 1px  solid #ccc;
	margin-left: 10px;
	background: url(../img/glass.png) no-repeat white center right;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.1);  
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.1); 
	box-shadow: 0px 0px 5px rgba(0,0,0,.1); 
}

/* IMAGE DESCRIPTION ------------------------------------------------------------*/

#image-description{
	position: absolute;
	display: none;
	background: url(../img/light-bg.png) repeat-x #E8E8E8;
	padding: 30px;
	width: 240px;
	top: 150px;
	
	-webkit-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	-moz-box-shadow: 0px 0px 2px  rgba(0,0,0,.2); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.2); 
	border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 10px;
}

/* IMAGE BUTTONS ------------------------------------------------------------*/

#image-buttons{
	display: block;
	display: none;
	overflow: hidden;
	position: absolute;
	top:30px;
	right: 30px;
	width: 150px;
}

#image-buttons li{
	display: block;
	float: right;
	margin-left: 10px;
	cursor: pointer;
	background: url(../img/buttons.png) no-repeat;
}

#image-buttons li#close-image{
	width: 42px;
	height: 42px;
	background-position: 0px 0px;
}

#image-buttons li#info-button{
	width: 42px;
	height: 42px;
	background-position: -51px 0px;
}

#image-buttons li#info-button:hover{
	background-position: -51px -42px;
}

#image-buttons li#close-image:hover{
	background-position: 0px -42px;
}






#content1{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80em;
	height: 36em;
	margin-top: -18em; /*set to a negative number 1/2 of your height*/
	margin-left: -30em; /*set to a negative number 1/2 of your width*/
	text-align: left;
   
    
	
	
		
	
}	
#contentleft{
	float:left;
	width:33%;
	text-align:center;	
	
}
.contactform {
	margin-top: 70px;
	margin-left: 0px;
	float: none;
}

#contentcenter{
	float:left;	
	width:33%;	
	text-align:center;
}
#contentright{
	float:left;	
	width:33%;
	text-align:center;	
}	
#bg_test table {
	text-align: left;
}
.homelink {
	font-family: "MS Serif", "New York", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;

}

.twitter{ background: url(images/twitter_16.png); }
.facebook{ background: url(images/facebook_16.png);
